Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 21/02/2006, à 00:45

bacates

[résolu] Paquet lyx2html pour installer Kat ?

Bonjour je voudrais installer le "desktop search" Kat sur Kubuntu, mais ce dernier me demande d'installer le paquet lyx2html pour fonctionner.
Or je ne trouve pas ce paquet avec adept...est-ildisponible pour (K)Ubuntu ?
Et où puis-je le trouver ?

Sinon cette méthode est proposée :

2.3.2 From Sources

At first extract the contents of the archive. If you have GNU tar installed, you can simply issue the command
tar zxvf lyx2html-0.2.tar.gz
If you don't have GNU tar, you can use
gzip -dc lyx2html-0.2.tar.gz | tar xvf -
Then change the directory to the root directory of the distribution and build lyx2html by issuing the commands:
cd lyx2html-0.2
make
make install
The last command is optional and requires superuser privileges.
Should you run into problems, report them to the the author at jschauma@netmeister.org

En respectant cette méthode à la lettre quand j'en arrive à faire make, la console me dit command not found.
Et comme je débute et que je n'ai pas de notion d'unix j'arrive à rien...

Dernière modification par bacates (Le 21/02/2006, à 13:26)

Hors ligne

#2 Le 21/02/2006, à 01:07

nikko

Re : [résolu] Paquet lyx2html pour installer Kat ?

Par rapport à ton souci pour lyx2html, il te faut compiler les sources et installer l'éxécutable généré.
Tu as donc besoin d'un compilateur, et de divers utilitaires.
Tu peux faire un tour sur le wiki:
http://doc.ubuntu-fr.org/installation/compilation?s=compilation

Ça devrait répondre à tes questions sur l'installation de lyx2html.

Maintenant peux tu me préciser: tu as installé kat (par synaptic, apt-get install ou autre), et il ne fonctionne pas? Ou il ne veut pas s'installer?

Hors ligne

#3 Le 21/02/2006, à 13:26

bacates

Re : [résolu] Paquet lyx2html pour installer Kat ?

Merci nikko, en suivant ton lien, j'ai decouvert la conversion de paquet avec alien sachant que le paquet que je cherchais existait en rpm. Donc maintenant c'est ok.
Sinon pour ta question, il demande ce paquet, ainsi que d'autres mais qui eux sont dans les dépots ubuntu, pendant l'installation ce qui fait que j'ai décidé de ne pas la poursuivre tant que je n'aurais pas installé le dit paquet. Par contre je ne sais pas si son absence aurait empêché de terminer l'installation, d'après ce que j'ai compris, on peut le considérer comme un plugin servant à la detection d'un certain type de fichiers. Donc peut-être que kat peut fonctionner sans ce paquet et en contrepartie il ne detectera pas ce type de fichiers...mais là, pure supposition.

En tout cas merci, problème résolu.

Hors ligne

Haut de page ↑